.main-col .accordeon-title {
	margin-bottom: 9px;
}

.subpage-jungesschauspielhaus.page-dynamic .main-col .accordeon-title {
	color: #ea5230;
}

.main-col .accordeon {
	margin-top: 49px;
}

.main-col .accordeon .accordeon-item {

}

.main-col .accordeon .accordeon-item .accordeon-hr {
	width: 200%;
	margin: 0 0 0 -50%;
	border-top: none;
	border-bottom: 1px solid #dddddd;
}

.main-col .accordeon .accordeon-item .accordeon-toggler {
	display: flex;
	align-items: center;
	padding-top: 25px;
	padding-bottom: 25px;
}

.main-col .accordeon .accordeon-item .accordeon-toggler .accordeon-header {
	font-size: 1em;
	line-height: 1.25em;
        letter-spacing: 0.025em !important;
}

.subpage-jungesschauspielhaus.page-dynamic .main-col .accordeon .accordeon-item .accordeon-toggler .accordeon-header {
	color: #ea5230;
}

.main-col .accordeon .accordeon-item .accordeon-toggler .collapsible-icon {
	top: unset;
	right: -5px;
	margin-top: 0;
	background: none;
	height: auto;
	width: auto;
}

.main-col .accordeon .accordeon-item .accordeon-content-wrap article {
	background: none;
	margin-top: 19px;
	margin-bottom: 32px;
}

.main-col .accordeon .accordeon-item .accordeon-content-wrap article h2 {
	font-size: 1.5em;
	margin-bottom: 5px;
}

.main-col .accordeon .accordeon-item .accordeon-content-wrap article p {
	font-size: 0.9em;
}




@media screen and (min-width: 568px) {
	.main-col .accordeon {
		margin-top: 34px;
	}
}

@media screen and (min-width: 768px) {
	.main-col .accordeon-title {
		font-size: 3em;
	}
}

@media screen and (min-width: 1024px) {
	.main-col .accordeon-title {
		font-size: 4.25em;
	}

	.main-col .accordeon .accordeon-item .accordeon-toggler .accordeon-header {
		font-size: 30px;
		line-height: 35px;
	}

	.main-col .accordeon .accordeon-item:first-of-type .accordeon-hr {
		width: 1000%;
		margin-left: -250%;
	}

	.main-col .accordeon .accordeon-item .accordeon-hr {
		width: 100%;
		margin: 0;
	}

	.main-col .accordeon .accordeon-item .accordeon-content-wrap .accordeon-hr {
		width: 100%;
		margin: 0;
	}
}

@media screen and (min-width: 1400px) {
	.main-col .accordeon-title {
		margin-bottom: 29px;
	}

	.main-col .accordeon-text {
		width: 64.5%;
		margin: 0 auto;
	}

	.main-col .accordeon {
		width: 64.5%;
		margin: 47px auto 0 auto;
	}

}

















